/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Quitter";
"About..." = "À propos de...";
"Launch NeoFinder" = "Lancer NeoFinder";
"Gray Icon" = "Icône grisée";
"Delete" = "Effacer";
"No Recent Items" = "Aucun élément récent";
